问题描述:

Facebook message :Currently you has access to Graph API v2.1 which will reach the end of its 2-year lifetime on 30 October, 2016. To ensure a smooth transition, please migrate all calls to Graph API v2.2 or higher.

网友答案:

There is no way to do that, app will upgrade one step at a time but specify the API version explicitly in all calls. If SDK is being used , that should be configurable in one specific place. If not, modification is needed in multiple places.

相关阅读:
Top